/*!
Theme Name:   Francesca Child
Template:     francesca
Theme URI:    https://github.com/webmandesign/child-theme/
Author:       WebMan Design
Author URI:   https://www.webmandesign.eu/
Version:      1.0.0
Description:  You can change this description text in your child theme's "style.css" file.
License:      GNU General Public License v3
License URI:  http://www.gnu.org/licenses/gpl-3.0.html

This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.
*/


/* > FORMATING >>>>>>>>>> */

/* Native Colors */
.First_Main_Color {color:#000000;}
.Second_Main_Color {color:#ff7e00;}
.Third_Main_Color {color:#e5b115;}


/* General */
/* body {background-image: url('https://comercialmosabe.com/wp-content/uploads/background-body-top.svg'), url('https://comercialmosabe.com/wp-content/uploads/background-body-abajo-bottom.svg'); background-position: center top, center bottom; background-size: auto; background-repeat: no-repeat; background-attachment: scroll;} */

[href^="tel"] {text-decoration: underline;}
.button, .cart_totals .checkout-button, .page-numbers:not(.current):not(.dots), .post-page-numbers:not(.current):not(.dots), .wp-block-button__link, .wp-block-search .wp-block-search__button, [type="button"], [type="reset"], [type="submit"], button {border-top-width: 0;}

blockquote p:first-child::before {color: #ff7e00; margin-bottom: 0;}

body h1, body h2, body h3, body h4, body h5, body h6, body p, body p font {word-break: normal; overflow-wrap: normal;}

/* Titular páginas y post con imagen de fondo */
@media (min-width: 1280px) { .page-header-text {max-width: 100% !important;} }

/* Página parking - NEW!! */
body.page-parking .site-header {display: none;}


/* > MENUS >>>>>>>>>> */

/* Main Menu */
.site-header {margin-top: 20px;}
.site-header-content .site-branding {padding-top: 7px;}
.site-header-content .site-branding .custom-logo {width: 150px; max-height: initial;}
.modal-search-container {display: none;}
@media (max-width: 1279px) { body.has-navigation-mobile .main-navigation {margin-top: 10px;} }
.main-navigation {margin-left: 3em;}
@media (min-width: 1280px) { .menu-primary > li {margin: 2.5em 2em 2.5em 0; padding: 0;} }
.menu-primary > li a {font-weight: 700; text-transform: uppercase; letter-spacing: 1px;}

body.has-header-variant-inverted .site-header-content {border-radius: 16px; padding: 0; background-color: rgba(0, 0, 0, 0.01);}
body .site-header-content {padding: 0;}
body .site-header-content .wp-block-button a {font-size: 0.7em; line-height: 1.25; padding: 0.6em 1em !important;}

@media (min-width: 375px) and (max-width: 672px) { body .site-header-content .site-header-blocks {width: auto; margin-left: 18px;} }
@media (max-width: 671px) { body .site-header-content .site-header-blocks {margin-top: 0;} }
@media (min-width: 1280px) { body .site-header-blocks > *, body .site-header-blocks > :last-child {margin-top: 1em;} }
@media (max-width: 1279px) { body .site-header-blocks > *, body .site-header-blocks > :last-child {margin-top: 1.7em;} }

body .site-header-content .gt_selector {font-size: 12px; border: solid 1px #000000; padding: 0.3em 0.5em; background-image: url("data:image/svg+xml;utf8,%3Csvg%20viewBox%3D%220%200%2010%207%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%3Cpath%20stroke%3D%22rgba%280%2C%200%2C%200%2C%201%29%22%20fill%3D%22rgba%280%2C%200%2C%200%2C%201%29%22%20stroke-width%3D%221%22%20d%3D%22m1%201%20l4%205%20l4%20-5%20z%22%20%2F%3E%3C%2Fsvg%3E"); background-position: right 8px top 50%; cursor: pointer;}
body.has-header-variant-inverted .site-header-content .gt_selector {border: solid 1px #ffffff; background-image: url("data:image/svg+xml;utf8,%3Csvg%20viewBox%3D%220%200%2010%207%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%3Cpath%20stroke%3D%22rgba%28255%2C%20255%2C%20255%2C%201%29%22%20fill%3D%22rgba%28255%2C%20255%2C%20255%2C%201%29%22%20stroke-width%3D%221%22%20d%3D%22m1%201%20l4%205%20l4%20-5%20z%22%20%2F%3E%3C%2Fsvg%3E");}

/* Mobile Menu */


/* > INICIO >>>>>>>>>> */
.slide-home {background-color: #000000;}
.slide-home a {color: #ffffff;}
.txt-blockquote p:first-child::before {display: block; margin-bottom: 0;}

/* Booking */
.booking .wp-block-separator.is-style-wide {--hr_height: 4px;}
.booking .price-per-day-columns .wp-block-column {margin-bottom: 0 !important;}
.booking .price-per-day-columns .wp-block-column p.price-per-day {margin-bottom: 0;}
.booking ul li img {vertical-align: middle !important; width: 10px !important; height: auto !important; margin-top: -2px !important;}


/* > ACCOMMODATION >>>>>>>>>> */
@media (max-width: 781px) {
	.accommodation-group {padding-top: 80px !important;}
	.spacer-title {height: 40px !important;}
}

.wp-block-cb-carousel.slick-dotted.slick-slider {margin-bottom: 0;}
.wp-block-cb-carousel .slick-slide {margin-bottom: 0; padding-left: 0; padding-right: 0;}
.wp-block-cb-carousel .slick-dots {bottom: -5px;}
.wp-block-cb-carousel .slick-dots li button::before {color: var(--color_footer_text); font-size: 10px; opacity: .75;}
.wp-block-cb-carousel .slick-dots li.slick-active button::before {color: var(--color_palette_gray); opacity: 1;}


/* > RENT A BIKE >>>>>>>>>> */
.mountain-bikes .wp-block-separator.is-style-wide {--hr_height: 4px;}
.mountain-bikes .price-per-day-columns .wp-block-column {margin-bottom: 0 !important;}
.mountain-bikes .price-per-day-columns .wp-block-column p.price-per-day {margin-bottom: 0;}

.mountain-bikes .wp-lightbox-container button:focus-visible {outline: 2px solid #ff7e00;}



/* > BLOG >>>>>>>>>> */

/* List Post */
body.blog main.site-main header.page-header {margin-bottom: 0;}
body.blog main.site-main header.page-header .page-header-content {margin: 40px auto 0;}
body.blog main.site-main header.page-header h1.page-title {color: #000000; font-size: var(--typography_heading_size_4_em); padding-bottom: 30px;}

body.blog main.site-main section.featured-posts-section {margin-top: 0;}
body.blog main.site-main section.featured-posts-section .featured-posts .entry-header {margin-bottom: 6em;}
body.blog main.site-main section.featured-posts-section h2.entry-title {font-size: var(--typography_heading_size_3_em);}

/* Archive */
body.archive main.site-main header.page-header {margin-bottom: 0;}
body.archive main.site-main header.page-header .page-header-content {margin: 40px auto 0;}
body.archive main.site-main header.page-header h1.page-title {color: #000000; font-size: var(--typography_heading_size_6_em); padding-bottom: 30px;}

body .sidebar {padding-top: 4em !important;}
body .sidebar .widget-title {font-size: 1.2em; margin-left: 0;}
body .sidebar .widget_categories ul li {border-color: #ffffff; padding-top: 1rem; padding-bottom: 1rem;}
body .sidebar .widget_categories ul li a {font-size: 1.1em;}
body .sidebar .widget_categories ul li a:hover {text-decoration-style: dashed;}

/* Post Single */
body.single-post .page-header {margin-bottom: 5em;}
body.single-post h1 {font-size: var(--typography_heading_size_4_em);}
body.single-post h2 {margin-top: 1.5em;}
body.single-post h3 {margin-top: 1.5em;}

body.single-post ul li {margin-bottom: 15px;}


/* > FAQ >>>>>>>>>> */


/* > CONTACTO >>>>>>>>>> */
.txt-contacto h2 {margin: 0 0 5px;}

.form-contacto h2 {margin: 0 0 5px;}
.form-contacto form.wpcf7-form .bloque_inputs {float: left; display: block; width: 100%; padding-bottom: 40px;}
.form-contacto form.wpcf7-form .bloque_inputs p {}
.form-contacto form.wpcf7-form .bloque_inputs p.bloque_titular {float: left; color: #000000; font-size: 14px; width: 100%; margin-bottom: 10px;}
.form-contacto form.wpcf7-form .bloque_inputs .visuallyhidden {position: absolute; overflow: hidden; border: 0; width: 1px; height: 1px; margin: -1px; padding: 0; clip: rect(0 0 0 0);}
.form-contacto form.wpcf7-form .bloque_inputs input.wpcf7-form-control.wpcf7-text {font-size: 14px; background-color: #ffffff;}
.form-contacto form.wpcf7-form .bloque_inputs input.wpcf7-form-control.wpcf7-text:focus {}
.form-contacto form.wpcf7-form .bloque_inputs input, 
.form-contacto form.wpcf7-form .bloque_inputs select {width: 100%;}
.form-contacto form.wpcf7-form .bloque_inputs select,
.form-contacto form.wpcf7-form .bloque_inputs input {background-color: #ffffff;}
.form-contacto form.wpcf7-form .bloque_inputs textarea.wpcf7-form-control.wpcf7-textarea {font-size: 14px; width: 100%; height: 200px; resize: vertical; background-color: #ffffff;}
.form-contacto form.wpcf7-form .bloque_inputs textarea.wpcf7-form-control.wpcf7-textarea:focus {}
.form-contacto form.wpcf7-form .bloque_inputs input.wpcf7-form-control.wpcf7-not-valid {border-color: #b51212;}
.form-contacto form.wpcf7-form .bloque_inputs select.wpcf7-form-control.wpcf7-not-valid {border-color: #b51212;}
.form-contacto form.wpcf7-form .bloque_inputs textarea.wpcf7-form-control.wpcf7-textarea.wpcf7-not-valid {border-color: #b51212;}
.form-contacto form.wpcf7-form .bloque_inputs span.wpcf7-not-valid-tip {color: #b51212; font-size: 0.8em; padding-top: 5px; padding-left: 5px;}
.form-contacto form.wpcf7-form .bloque_inputs span.mc4wp-checkbox {font-size: 14px; font-weight: 500; padding-left: 12px;}

.form-contacto form.wpcf7-form .bloque_enviar {margin: 30px 0 0 !important;}
.form-contacto form.wpcf7-form .bloque_enviar p.rgpd_forms {font-weight: 400; font-size: 13px; margin-bottom: 10px;}
.form-contacto form.wpcf7-form .bloque_enviar p.rgpd_forms a {color: #000000; text-decoration: underline;}
.form-contacto form.wpcf7-form .bloque_enviar p.rgpd_forms a:hover {color: #000000; text-decoration-style: dashed;}
.form-contacto form.wpcf7-form .bloque_enviar p.rgpd_forms_acceptance {font-size: 14px; font-weight: 600; padding-top: 5px; padding-bottom: 15px;}
.form-contacto form.wpcf7-form .bloque_enviar p.rgpd_forms_acceptance label.rgpd_acceptance {text-transform: uppercase;}
.form-contacto form.wpcf7-form .bloque_enviar p.rgpd_forms_acceptance a {color: #000000; font-weight: 600; text-decoration: underline;}
.form-contacto form.wpcf7-form .bloque_enviar p.rgpd_forms_acceptance a:hover {color: #000000; text-decoration-style: dashed;}
.form-contacto form.wpcf7-form .bloque_enviar p.rgpd_forms_acceptance .wpcf7-form-control-wrap {display: inline-block !important;}
.form-contacto form.wpcf7-form .bloque_enviar p.rgpd_forms_acceptance .wpcf7-form-control-wrap .wpcf7-list-item {margin: 0;}
.form-contacto form.wpcf7-form .bloque_enviar p.rgpd_forms_acceptance .wpcf7-form-control-wrap .wpcf7-list-item input {bottom: 0; margin: 0 8px 0 0;}
.form-contacto form.wpcf7-form .bloque_enviar input.wpcf7-form-control.wpcf7-submit {opacity: 1;}
.form-contacto form.wpcf7-form .bloque_enviar input.wpcf7-form-control.wpcf7-submit:hover {}

.form-contacto form.wpcf7-form .wpcf7-spinner {display: none; margin: 10px 0 0 0;}
.form-contacto form.wpcf7-form.submitting .wpcf7-spinner {display: block;}
.form-contacto form.wpcf7-form div.wpcf7-response-output {float: left; font-size: 14px; font-weight: 600; text-align: left; text-transform: none; line-height: normal; width: 100%; margin: 2em 0; padding: 4px 0; background-color: transparent;}
.form-contacto form.wpcf7-form div.wpcf7-response-output::before {display: none;}
.form-contacto form.wpcf7-form.invalid .wpcf7-response-output {color: #b51212; border-color: transparent;}
.form-contacto form.wpcf7-form.sent .wpcf7-response-output {color: #015b26; border-color: transparent;}
.form-contacto form.wpcf7-form.unaccepted .wpcf7-response-output {color: #b51212; border-color: transparent;}


/* > AVISOS LEGALES >>>>>>>>>> */
.page-legales article .page-header {background: #000000;}
.page-legales article .page-header .page-media {opacity: 0; background-color: #000000;}
.page-legales article .page-header h1 {font-size: 2em;}
.page-legales article .wp-block-columns h2 {margin-top: 1.5em;}
.page-legales article .wp-block-columns h3 {margin-top: 1.5em;}
.page-legales article .wp-block-columns ul li {}
.page-legales article .wp-block-columns ul li ul {margin-top: 25px;}


/* > FOOTER >>>>>>>>>> */
@media (max-width: 599px) { 
	footer .site-footer-content > .wp-block-image {text-align: center; margin-bottom: 3em;}
	footer .site-footer-content > .wp-block-image img {height: auto !important;}
	footer .alignwide-wrap .wp-block-column ul {margin-left: 0;}
}
footer .site-footer-content .wp-block-columns h2 {margin-top: 0;}
.cta-footer [href^="tel"] {text-decoration: none;}

/* >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> */

/* Google reCAPTCHA - Contact Form 7 */
.grecaptcha-badge {display: none;}

/* Aviso Cookies - Complianz */
#cmplz-manage-consent button.cmplz-btn {border: solid 1px #000000;}
#cmplz-document, .editor-styles-wrapper .cmplz-unlinked-mode {max-width: 100%;}






/* >>>>>>>>>>> */
